<?xml version="1.0" encoding="UTF-8"?>
<metainfo>
	<software>Album</software>
	<author></author>
	<templatename>50006-AXMSWP14X35_0105</templatename>
	<version>3</version>
	<noofphotos>9</noofphotos>
	<orientation>Panoramic</orientation>
	<color>White</color>
	<style>AX_MS_WP_14X35</style>
	<theme>AX_MS_WP_14X35</theme>
	<type>AX_MS_WP_14X35</type>
	<custominfo></custominfo>
</metainfo>
